Skip links

Code injection vulnerability in CL_FILA_RE_TRANCHE, SAP security note 1478755

Description

Package FI_LA_RE_APPL, Class CL_FILA_RE_TRANCHE, Method DOWNLOAD_TRANCHE contains code which allows to execute arbitrary program code of the user#s choice.
A malicious user can therefore control the behavior of the system or can potentially escalate privileges by executing malicious code without legitimate own credentials.

Available fix and Supported packages

  • EA-APPL | 600 | 600
  • EA-APPL | 602 | 602
  • EA-APPL | 603 | 603
  • EA-APPL | 604 | 604
  • EA-APPL | 605 | 605
  • EA-APPL 600 | SAPKGPAD18 |
  • EA-APPL 602 | SAPK-60208INEAAPPL |
  • EA-APPL 603 | SAPK-60307INEAAPPL |
  • EA-APPL 604 | SAPK-60407INEAAPPL |
  • EA-APPL 605 | SAPK-60502INEAAPPL |

Affected component

    FI-LA
    Lease Accounting Engine

CVSS

Score: 0

Exploit

Exploit is not available.
For detailed information please contact the mail [email protected]

URL

https://launchpad.support.sap.com/#/notes/1478755

TAGS

#Backdoor
#injection
#run
#credentials